Bug 7362 - bad initscript for new hal
: bad initscript for new hal
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hal)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-13 23:20 by
Modified: 2007-04-06 15:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-13 23:20:23
Need add --retain-privileges for normal start hald in system mode
------- Comment #1 From 2005-07-14 17:29:52 -------
fixed (hal-0.5.3-alt2)